
a:link {
	color: #fff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: underline;
	color: #fff;
}
a:active {
	text-decoration: none;
	color: #fff;
}


div#portalVisualCon {
	height:				224px;
}

div#portalNavCon {
	height:				94px;
	background:			#e2e3e5;
	font-size:			0;
	line-height:		0;
}

div#portalNavCon  div {
	height:				19px;
	background:			#fff;
	font-size:			0;
	line-height:		0;
}

#schade {
	background-color: #3CA4D3;
	padding:			27px 70px 15px 40px;
	color:				#fff;
	font-size:			1.0em;
	font-weight:		bold;
	text-decoration:	none;
	
	
}



div#portalNavCon img {
	border-right:		1px solid #d3d1d1;
}
div#portalNavCon img.last {
	border:				none;
}

div#portalNavCon a {
	margin:				0 40px 0 40px;
	line-height:		0;
	font-size:			0;
}


div#frenchNav {
	border-top:			1px solid #aaaeb2;
}

div#portalIntroCon {
	height:				88px;
}

div#portalIntroCon div {
	padding:			27px 40px 10px 40px;
	color:				#fff;
	font-weight:		bold;
}	

div#portalIntroCon div p {
    margin-top:         0;
}

.french {
	color:				#393939;
}